body {
  margin: 0px;
  background-color: #fff;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", Meiryo, sans-serif;
}

.background {
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  height: 100vh;
  position: fixed;
  background-position: center center;
  opacity: 0;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.wrapper {
  overflow: hidden;
}
.rro {
  font-family: "RocknRoll One", sans-serif;
}

.ct_ttl h1 {
  color: #fff;
  font-size: 3.5em;
  text-align: center;
}

h2.rro {
  color: #79c7d9;
  font-size: 2.3em;
}

h2.attention {
  color: #dd9251;
  font-size: 3em;
}

h2.lg {
  font-size: 3em;
}

.flow_box .rro {
  font-size: 3em;
}

.flow_box .rro_ttl {
  color: #79c7d9;
  font-size: 1.5em;
  line-height: 2em;
}

.flow_box .rro_ttl2 {
  color: #91ce91;
  font-size: 1.5em;
  line-height: 2em;
}

.box {
  width: 220px;
  padding: 20px;
  margin: 0 20px 20px 0;
  background: #666;
  color: #fff;
  box-sizing: border-box;
}

.forie {
  width: 100%;
  background-color: #fff;
  padding: 50px auto;
  text-align: center;
  line-height: 1.3em;
}

/* fadeUp */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeUpTrigger {
  opacity: 0;
}

.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

img {
  margin: auto;
}

header {
  background-color: #ff0000;
  padding: 10px;
  text-align: center;
  font-size: 1.7em;
  font-weight: 600;
  color: #fff;
}
footer {
  text-align: center;
  margin: 10px auto;
}

header nav {
  position: fixed;
  top: 3%;
  right: 1%;
  z-index: 6;
}

header nav ul li {
  font-size: 1.1em;
  color: #79d9d7;
  font-weight: bold;
  padding: 10px 0;
  text-align: right;
  background-color: #79c7d999;
  padding: 10px;
  margin: 5px;
  border-radius: 10px;
}

header nav ul li a {
  color: #fff;
}

.sp {
  display: none;
}
.tab {
  display: none;
}
.pc {
  display: block;
}

.ct {
  position: relative;
  width: 100%;
  height: 100vh;
  background: #fff;
  overflow-x: hidden;
}

.bg_blue {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 1;
  background: #79c7d9;
}

.ct_ttl {
  position: absolute;
  top: 15%;
  width: 100%;
  z-index: 3;
}

.ct_ttl img {
  width: 400px;
  margin: auto;
  display: block;
}

.ct_txt {
  position: absolute;
  top: 80px;
  left: 70%;
  z-index: 3;
}

.ct_txt img {
  width: 230px;
  display: block;
}

.mvimg {
  position: absolute;
  width: 100%;
  z-index: 2;
  bottom: 0;
}

.mvimg img {
  width: 100%;
  margin: auto;
  display: block;
}

.txt {
  position: absolute;
  z-index: 5;
  top: 35%;
  width: 100%;
  text-align: center;
}

.txt p {
  color: #fff;
  font-size: 1.1em;
  font-weight: bold;
  margin: auto;
  width: 350px;
  padding: 10px;
  border: solid 1px #fff;
}

.date {
  background-color: #fff;
}

.titBlock {
  display: flex;
  width: 400px;
  margin: auto;
  font-weight: bold;
}
.titBlock .icn {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
}
.titBlock .sectTit {
  flex: 1;
  line-height: 1.3;
  border: solid 1px #fff;
}

.reserved_box-btn img {
  max-width: 370px;
}

@media only screen and (min-width: 769px) {
  .titBlock .icn {
    width: 100px;
    color: #79d9d7;
  }
  .titBlock .icn img {
    width: 60px;
    height: auto;
  }
  .titBlock .sectTit {
    padding: 10px;
    font-size: 1em;
    color: #fff;
  }
}
@media only screen and (max-width: 768px) {
  .titBlock .icn {
    width: 40px;
    min-height: 40px;
    color: #79d9d7;
  }
  .titBlock .icn img {
    width: 25px;
    height: auto;
  }
  .titBlock .sectTit {
    padding: 10px;
    font-size: 17px;
    color: #fff;
  }
  .flow_box-2 p,
  .flow_box-1 p {
    width: 76%;
  }
}

/* about */
#about {
  margin: 130px auto;
}

.about_box {
  position: relative;
  height: 550px;
}

.left {
  position: absolute;
  right: 0;
  background: #f8faf8;
  width: 45%;
  padding: 50px 0 30px 10%;
  margin-left: 0;
}

.left h2 {
  position: absolute;
  top: -50px;
}

.left p {
  line-height: 2em;
}

.left p.join {
  color: #79c7d9;
  font-weight: bold;
  position: relative;
  border: solid 2px #79c7d9;
  margin-top: 40px;
  padding: 30px 20px 20px 20px;
  display: inline-block;
}

.left p.join span {
  position: absolute;
  top: -20px;
  color: #fff;
  background: #79c7d9;
  font-weight: bold;
  padding: 5px 20px;
  display: inline-block;
}

.right {
  position: absolute;
  left: 10%;
  top: -5px;
  width: 600px;
}

/* flow */
#flow {
  margin: 160px auto;
}

.flow_box {
  width: 100%;
  background: #f7faf8;
  position: relative;
  height: 1449px;
  padding-top: 100px;
}

.flow_box h2 {
  position: absolute;
  top: -2%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}

.flow_box-bg {
  position: absolute;
  left: -5%;
  top: 0%;
  width: 110%;
  text-align: center;
}
.flow_box-bg img {
  z-index: 1;
}

.flow_box-2-bg {
  position: absolute;
  left: -5%;
  top: 0;
  width: 110%;
  text-align: center;
}

.flow_box-1 {
  height: 1250px;
  position: relative;
  overflow-y: hidden;
  overflow-x: hidden;
}
.flow_box-2 {
  width: 100%;
  background: #fafafa;
  height: 1890px;
  position: relative;
  overflow-y: hidden;
  overflow-x: hidden;
  z-index: 5;
  padding-top: 150px;
}

.flow_box-1 p {
  line-height: 1.5em;
}

.flow_box-1 p a {
  color: #2d7edb;
}

.flow_box-1-ttl,
.flow_box-2-ttl {
  text-align: center;
}

.flow_box-1-ttl {
  background-color: #79c7d9;
  color: #fff;
  font-size: 2.2em;
  padding: 10px;
  width: 260px;
  border-radius: 10px;
  margin: auto;
  text-align: center;
  font-family: "RocknRoll One", sans-serif;
}

.flow_box-2-ttl {
  background-color: #91ce91;
  color: #fff;
  font-size: 2.2em;
  padding: 20px;
  width: 240px;
  border-radius: 10px;
  margin: 20px auto;
  text-align: center;
  font-family: "RocknRoll One", sans-serif;
}

.flow_box-1--1 {
  max-width: 1200px;
  position: relative;
  padding: 0 10px;
  margin: auto;
}

p.flow_box-1--1--txt {
  position: absolute;
  top: 26%;
  left: 45%;
}

p.flow_box-1--2--txt {
  position: absolute;
  top: 56%;
  left: 32%;
}

p.flow_box-1--3--txt {
  position: absolute;
  top: 83%;
  left: 21%;
}

p.flow_box-1--4--txt {
  color: #dd9250;
  line-height: 1.8em;
  font-size: 1.1em;
  text-align: center;
  font-weight: bold;
  top: 48%;
  position: absolute;
}

span.under {
  border-bottom: dotted;
  border-color: #fff;
  border-width: 1px;
}

p.flow_box-2--1--txt {
  position: absolute;
  line-height: 1.8em;
  top: 10.5%;
  left: 15%;
}

span.area {
  margin: 10px 0;
  border-radius: 10px;
  display: block;
  width: 80px;
  color: #fff;
  font-weight: 500;
  background: #90ce90;
  font-size: 1em;
  padding: 5px;
  text-align: center;
}

span.park {
  margin-top: 10px;
  margin-top: 10px;
  display: block;
  font-size: 0.9em;
  width: 70%;
}

p.flow_box-2--1--txt a {
  color: #2d7edb;
}

p.flow_box-2--2--txt {
  position: absolute;
  line-height: 1.8em;
  top: 33.5%;
  left: 26%;
}

p.flow_box-2--3--txt {
  position: absolute;
  line-height: 1.8em;
  top: 47%;
  left: 36%;
}
p.flow_box-2--4--txt {
  position: absolute;
  line-height: 1.8em;
  top: 89%;
  left: 47%;
}
p.flow_box-2--5--txt {
  position: absolute;
  line-height: 1.8em;
  top: 96%;
  left: 52%;
}

.flow_box-1--2 {
  padding-top: 30px;
  z-index: 3;
  text-align: center;
  position: relative;
}

/* info */
#info {
  margin-top: 1960px;
  text-align: center;
}

.tbl-m01 tr th {
  color: #79c7d9;
}

.tbl-m01 tr th p {
  font-size: 1.5em;
}

.tbl-m01 tr th {
  font-size: 1em;
}

th {
  background: #f4f4f4;
  /* border: solid 1px #ccc; */
  color: #353535;
  padding: 30px;
  width: 50%;
}
td {
  background: #f4f4f4;
  padding: 11px;
  width: 50%;
}
.info_box {
  height: auto;
  max-width: 1200px;
  margin: auto;
}

.tbl-m01 {
  margin: auto;
  margin-top: 20px;
  margin-bottom: 90px;
  width: 100%;
}
.tbl-r02 th {
  border: solid 1px #ccc;
  color: #fff;
  padding: 10px;
}
.tbl-r02 td {
  　border: solid 1px #ccc;
  padding: 10px;
}

.tbl-m01 tr:nth-child(2) td {
  background-color: #fafafa;
  vertical-align: middle;
}

.tbl-m01 tr:nth-child(2) th {
  background-color: #fafafa;
}

.info_box-renta {
  margin-top: 20px;
}

.tbl-m01 {
  border-collapse: separate;
}
.tbl-m01.m02 {
  border-spacing: 10px 0;
  margin: 0 auto 100px;
}
.tbl-m01.m02 th {
  border: none;
}
.tbl-m01.m02 td {
  background: #fbf5f5;
  border: none;
}

.attention_2 {
  line-height: 1.8em;
}

.info_box-etc {
  width: 100%;
  margin: 120px auto;
  display: flex;
}

.info_box-etc--cont {
  position: relative;
  background: #f4f4f4;
  width: 49%;
  text-align: center;
  height: 200px;
  margin: auto;
}

.info_box-etc--ttl {
  position: absolute;
  top: -10%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}

.info_box-etc--cont p {
  margin-top: 80px;
  font-size: 1.2em;
  line-height: 1.8em;
}

.info_box-attention {
  width: 100%;
  margin: 120px auto;
  display: flex;
}

.info_box-attention--cont {
  position: relative;
  background: #fffce2;
  width: 100%;
  text-align: center;
  margin: auto;
  background-image: url("../img/cycle.svg");
  background-repeat: no-repeat;
  background-position: right 5% bottom 10%;
}

.info_box-attention--ttl {
  position: absolute;
  top: -6%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  margin-bottom: 80px;
}

.info_box-attention--cont p {
  margin-top: 80px;
  font-size: 1.2em;
  line-height: 1.8em;
  text-align: left;
}

.info_box-attention--cont ul li {
  padding-left: 5%;
  padding-bottom: 10px;
  font-size: 1.1em;
  line-height: 1.8em;
  text-align: left;
}

/* reserved */
#reserved {
  background-image: url("../img/reserve_bg.png");
  background-size: cover;
  padding: 110px;
}

.reserved_box {
  display: flex;

  justify-content: space-evenly;
  align-items: center;
}

/* contact */
.contact_box {
  text-align: center;
  position: relative;
  background-color: #79c7d9;
  padding: 80px;
}
.contact_box h2 {
  color: #fff;
  font-size: 3em;
  margin-bottom: 30px;
}
.contact_box p {
  color: #fff;
  margin-bottom: 10px;
}

a.tel {
  color: #fff;
  font-size: 3em;
}

.contact_bg-left {
  position: absolute;
  top: 20%;
  left: 10%;
}

.contact_bg-right {
  position: absolute;
  top: 50%;
  right: 10%;
}

/* Footer */
.footer_box {
  background-color: #6ab4b2;
  padding: 40px;
  display: flex;
  justify-content: space-evenly;
}

.footer_box h3 {
  color: #fff;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 20px;
}
.footer_box div {
  margin-bottom: 60px;
}

.footer_box p {
  color: #fff;
  padding: 10px;
}

.footer_box div:nth-child(2) {
  border-right: solid 1px #fff;
}

.copy {
  background-color: #909f9e;
  padding: 20px;
  color: #fff;
}

@media screen and (max-width: 640px) {
  .tbl-m01 th,
  .tbl-m01 td {
    　　border-bottom: none;
    display: block;
    padding: 10px 0;
    width: 100%;
  }
  .tbl-r02 {
    width: 80%;
  }

  .tbl-m01 th {
    padding-top: 20px;
    width: 100%;
  }
  .tbl-m01 td {
    width: 100%;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 896px) {
  .block__elem img {
    width: 100%;
    margin: 10px 0;
  }

  .block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 150px;
  }
  .block__elem {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55%;
  }
  .flex_test-item {
    padding: 10px;
    width: 100%; /* 幅指定 */
  }
}

@media screen and (max-width: 1440px) {
  .flow_box-1 {
    height: 1240px;
  }

  .right {
    position: absolute;
    right: 5%;
    top: 100px;
    width: 505px;
  }
}

@media screen and (max-width: 1250px) {
  .right {
    top: 130px;
    left: 1%;
    width: 440px;
  }
}

@media screen and (max-width: 1150px) {
  .tab {
    display: block;
  }
  .pc {
    display: none;
  }

  .flow_box-1-ttl,
  .flow_box-2-ttl {
    margin: 20px auto;
  }

  p.flow_box-2--2--txt {
    position: absolute;
    line-height: 1.8em;
    top: 35%;
    left: 27%;
  }

  p.flow_box-2--3--txt {
    position: absolute;
    line-height: 1.8em;
    top: 50%;
    left: 33%;
  }
  p.flow_box-2--4--txt {
    position: absolute;
    line-height: 1.8em;
    top: 94%;
    left: 47%;
  }
  p.flow_box-2--5--txt {
    position: absolute;
    line-height: 1.8em;
    top: 96%;
    left: 52%;
  }

  .flow_box-2 {
    height: 2240px;
  }

  #info {
    margin-top: 2277px;
  }
}

@media screen and (max-width: 1024px) {
  .ct_ttl {
    position: absolute;
    top: 10%;
  }

  .ct_ttl img {
    width: 50%;
  }

  .ct_txt {
    position: absolute;
    top: 14%;
  }

  .left {
    position: absolute;
    background: #fbfbfb;
    width: 46%;
    padding: 80px 50px 30px 10%;
    margin-left: 0;
  }

  p.flow_box-1--4--txt {
    left: 20%;
  }

  span.area {
    margin: 5px 0;
    border-radius: 10px;
    display: block;
    width: 120px;
    color: #fff;
    font-weight: 500;
    background: #90ce91;
    font-size: 1.1em;
    padding: 8px;
  }

  .flow_box-2--2--txt img {
    width: 80%;
  }

  .contact_bg-left {
    left: 0;
  }

  .contact_bg-right {
    right: 0;
  }

  .reserved_box-ttl {
    width: 30%;
  }
  .reserved_box-btn {
    width: 50%;
  }
}

@media screen and (max-width: 900px) {
  .tab {
    display: none;
  }
  .sp {
    display: block;
    width: 100%;
    margin: auto;
  }

  h2.lg {
    font-size: 2em;
  }

  .about_box {
    position: relative;
    height: 640px;
  }
  .right {
    width: 290px;
  }

  .flow_box-1 {
    height: 1440px;
  }

  .flow_box-2 {
    height: 2525px;
  }

  p.flow_box-1--1--txt {
    left: 19%;
    top: 4%;
    font-size: 1.3em;
  }

  p.flow_box-1--2--txt {
    position: absolute;
    top: 42%;
    left: 19%;
    font-size: 1.3em;
  }

  p.flow_box-1--3--txt {
    position: absolute;
    top: 79%;
    left: 19%;
    font-size: 1.3em;
  }

  p.flow_box-2--1--txt {
    position: absolute;
    /* line-height: 1.8em; */
    top: 1.5%;
    left: 19%;
    font-size: 1.3em;
  }

  p.flow_box-2--2--txt {
    position: absolute;
    line-height: 1.8em;
    top: 27.5%;
    left: 19%;
    font-size: 1.3em;
    width: 76%;
  }

  p.flow_box-2--3--txt {
    position: absolute;
    line-height: 1.8em;
    top: 49%;
    left: 19%;
    font-size: 1.3em;
    width: 76%;
  }

  p.flow_box-2--4--txt {
    position: absolute;
    line-height: 1.8em;
    top: 91%;
    left: 19%;
    font-size: 1.3em;
    width: 76%;
  }

  p.flow_box-2--5--txt {
    position: absolute;
    line-height: 1.8em;
    top: 94%;
    left: 26%;
  }

  #info {
    margin-top: 2790px;
  }

  .footer_box h3 {
    font-size: 1em;
    margin-bottom: 5px;
  }

  p.flow_box-1--4--txt {
    left: 13%;
  }

  .ct_ttl img {
    width: 60%;
  }

  .ct_txt {
    position: absolute;
    top: 10%;
    left: 73%;
    width: 100%;
    z-index: 3;
  }

  .ct_txt img {
    width: 200px;
    display: block;
  }

  .txt {
    bottom: 0%;
  }

  .txt p {
    margin: 30px auto;
  }
}

@media screen and (max-width: 820px) {
  header nav {
    display: none;
  }
  a.tel {
    color: #fff;
    font-size: 2.5em;
  }

  .flow_box h2 {
    top: -1%;
  }

  .info_box-price img {
    width: 80%;
  }

  .contact_bg-left,
  .contact_bg-right {
    display: none;
  }

  .ct_txt {
    position: absolute;
    top: 20%;
    left: 72%;
    width: 100%;
    z-index: 3;
  }

  .ct_ttl {
    position: absolute;
    top: 10%;
  }

  .flow_box-2--3--txt img {
    width: 80%;
  }

  span.park {
    width: 100%;
  }

  .txt img {
    margin: auto;
    width: 90%;
  }
  #info {
    margin-top: 1650px;
  }

  .flow_box-1 {
    height: 1180px;
  }

  p.flow_box-1--1--txt {
    left: 19%;
    top: 4%;
    font-size: 1.3em;
  }

  .flow_box-2 {
    height: 2250px;
  }

  .flow_box {
    height: 2345px;
  }

  p.flow_box-1--2--txt {
    left: 19%;
    top: 41%;
    font-size: 1.3em;
  }

  p.flow_box-1--3--txt {
    position: absolute;
    top: 77%;
    left: 19%;
    font-size: 1.3em;
  }
  p.flow_box-1--4--txt {
    top: 47%;
  }

  p.flow_box-2--1--txt {
    position: absolute;
    line-height: 1.8em;
    top: 1%;
    left: 19%;
    font-size: 1.3em;
  }
  span.area {
    width: 99px;
  }

  p.flow_box-2--2--txt {
    position: absolute;
    line-height: 1.8em;
    top: 27%;
    left: 19%;
    font-size: 1.3em;
  }

  p.flow_box-2--3--txt {
    position: absolute;
    line-height: 1.8em;
    top: 47.5%;
    left: 19%;
    font-size: 1.3em;
  }
  .flow_box-2 p,
  .flow_box-1 p {
    width: 76%;
  }

  p.flow_box-2--4--txt {
    top: 91%;
    left: 19%;
    font-size: 1.3em;
  }

  p.flow_box-2--5--txt {
    top: 95%;
    left: 14%;
    font-size: 1.3em;
  }
}

@media screen and (max-width: 700px) {
  .left {
    position: absolute;
    background: #fbfbfb;
    width: 95%;
    padding: 60px 10px 30px 5%;
    margin-left: 0;
  }

  .right {
    width: 40%;
    top: 287px;
    left: 58%;
  }

  .flow_box-2 p,
  .flow_box-1 p {
    font-size: 1em;
  }
}

@media screen and (max-width: 540px) {
  body {
    overflow-x: hidden;
  }
  .titBlock {
    width: 320px;
  }

  .ct_ttl h1 {
    font-size: 2.5em;
  }

  .flow_box .rro {
    font-size: 1.4em;
  }

  h2.rro {
    font-size: 2em;
  }

  .info_box h2 {
    font-size: 1.5em;
  }

  .tt {
    font-size: 0.9em;
    color: #1db9c2;
  }
  .left {
    width: 90%;
    padding: 50px 20px;
  }
  .left h2 {
    position: absolute;
    top: -12%;
    width: 80%;
  }
  .flow_box h2 {
    top: 1%;
  }
  .flow_box {
    padding-top: 50px;
  }

  .right {
    width: 300px;
    top: 400px;
    /* right: 3%; */
    left: 25%;
  }

  .flow_box-1 p,
  .flow_box-2 p {
    font-size: 0.8em;
  }

  p.flow_box-1--1--txt,
  p.flow_box-1--2--txt,
  p.flow_box-1--3--txt {
    left: 20%;
    width: 90%;
  }

  p.flow_box-2--1--txt,
  p.flow_box-2--2--txt,
  p.flow_box-2--3--txt,
  p.flow_box-2--4--txt,
  p.flow_box-2--5--txt {
    left: 20%;
    width: 90%;
  }
  p.flow_box-1--4--txt {
    line-height: 1.5em;
    font-size: 1em;
    top: 50%;
    font-size: 0.9em;
  }
  .flow_box-1 {
    height: 835px;
    font-size: 0.9em;
  }

  .flow_box-bg {
    display: none;
  }

  p.flow_box-2--1--txt {
    top: 0.5%;
    line-height: 1.4em;
    width: 77%;
  }

  p.flow_box-2--2--txt {
    top: 26%;
    width: 75%;
  }
  p.flow_box-2--3--txt {
    top: 47%;
    width: 75%;
  }

  p.flow_box-2--3--txt img {
    width: 80%;
  }

  p.flow_box-2--4--txt {
    top: 90%;
  }

  p.flow_box-2--5--txt {
    top: 95%;
  }

  .flow_box-2 {
    height: 1450px;
    font-size: 0.9em;
    line-height: 1.2em;
  }

  #info {
    margin-top: 320px;
  }
  .bg_blue {
    height: 100%;
  }
  .ct {
    height: 85vh;
  }

  .ct_ttl {
    position: absolute;
    top: 10%;
  }

  .txt {
    bottom: 0;
  }

  .txt img {
    margin-top: 20px;
    width: 70%;
  }

  .ct_txt {
    display: none;
  }

  .ct_txt img {
    width: 165px;
    display: block;
  }

  .ct_ttl img {
    width: 75%;
  }

  .attention_2 {
    font-size: 0.8em;
  }

  .info_box-etc--ttl img {
    width: 80%;
  }
  .info_box-etc {
    width: 100%;
    margin: 120px auto;
    display: flex;
    flex-wrap: wrap;
  }

  .info_box-etc--cont {
    width: 100%;
    margin: 30px auto;
  }

  .info_box-attention--cont p {
    margin-top: 61px;
  }

  #reserved {
    padding: 60px 10px;
  }

  .footer_box {
    flex-wrap: wrap;
  }

  .footer_box div:nth-child(2) {
    display: none;
  }

  .info_box-attention--cont ul li {
    padding: 0 20px;
    font-size: 1em;
    line-height: 1.8em;
    text-align: left;
  }

  .contact_box {
    text-align: center;
    position: relative;
    background-color: #79d9d7;
    padding: 10% 4%;
  }

  .contact_box h2 {
    font-size: 2em;
  }

  a.tel {
    font-size: 2em;
  }
  .info_box-attention--ttl {
    top: -2%;
  }
}

@media screen and (max-width: 375px) {
  .flow_box-1 {
    height: 640px;
  }

  .reserved_box {
    flex-wrap: wrap;
  }

  .right {
    width: 300px;
    top: 472px;
    /* right: 3%; */
    left: 10%;
  }
  #info {
    margin-top: 50px;
  }
  .flow_box-2 {
    height: 1140px;
    padding-top: 40px;
  }

  .flow_box {
    height: 1810px;
  }

  .reserved_box-ttl {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
  }

  .reserved_box-btn {
    width: 100%;
  }
}

@media screen and (max-height: 870px) {
  .mvimg img {
    width: 100%;
  }
}
